Bug 21277 - fr-CA translation for notices in sample_notices.sql
Summary: fr-CA translation for notices in sample_notices.sql
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Notices (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Target Milestone: ---
Assignee: Caroline Cyr La Rose
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-27 14:42 UTC by Caroline Cyr La Rose
Modified: 2019-01-02 09:31 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 21277: fr-CA translation for notices in sample_notices.sql (19.73 KB, patch)
2018-08-27 14:47 UTC, Caroline Cyr La Rose
Details | Diff | Splinter Review
Bug 21277: fr-CA translation for notices in sample_notices.sql (20.61 KB, patch)
2018-10-17 18:29 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 21277: (follow-up) fr-CA translation for notices in sample_notices.sql (2.87 KB, patch)
2018-10-19 00:20 UTC, Caroline Cyr La Rose
Details | Diff | Splinter Review
Bug 21277: fr-CA translation for notices in sample_notices.sql (20.68 KB, patch)
2018-10-19 15:05 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 21277: (follow-up) fr-CA translation for notices in sample_notices.sql (2.95 KB, patch)
2018-10-19 15:05 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2018-08-27 14:42:32 UTC
I hope this is the right place to submit this.

The following sample notices are missing fr-CA translations:
- ACCOUNT_PAYMENT
- ACCOUNT_WRITEOFF
- ACQORDER
- AR_CANCELED
- AR_COMPLETED
- AR_PENDING
- AR_PROCESSING
- AR_SLIP
- CANCEL_HOLD_ON_LOST
- CHECKOUT_NOTE
- MEMBERSHIP_EXPIRY
- PASSWORD_RESET
Comment 1 Caroline Cyr La Rose 2018-08-27 14:47:39 UTC
Created attachment 78190 [details] [review]
Bug 21277: fr-CA translation for notices in sample_notices.sql

This patch adds fr-CA translations for the following sample notices:

- ACCOUNT_PAYMENT
- ACCOUNT_WRITEOFF
- ACQORDER
- AR_CANCELED
- AR_COMPLETED
- AR_PENDING
- AR_PROCESSING
- AR_SLIP
- CANCEL_HOLD_ON_LOST
- CHECKOUT_NOTE
- MEMBERSHIP_EXPIRY
- PASSWORD_RESET
Comment 2 Jonathan Druart 2018-10-17 18:29:20 UTC
Created attachment 80747 [details] [review]
Bug 21277: fr-CA translation for notices in sample_notices.sql

This patch adds fr-CA translations for the following sample notices:

- ACCOUNT_PAYMENT
- ACCOUNT_WRITEOFF
- ACQORDER
- AR_CANCELED
- AR_COMPLETED
- AR_PENDING
- AR_PROCESSING
- AR_SLIP
- CANCEL_HOLD_ON_LOST
- CHECKOUT_NOTE
- MEMBERSHIP_EXPIRY
- PASSWORD_RESET

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 3 Jonathan Druart 2018-10-17 18:30:12 UTC
Rebased on top of bug 11897.

Maybe you should provide a translated version for SR_SLIP as well?
Comment 4 Caroline Cyr La Rose 2018-10-19 00:20:20 UTC
Created attachment 80889 [details] [review]
Bug 21277: (follow-up) fr-CA translation for notices in sample_notices.sql

This follow-up patch adds fr-CA translation for the SR_SLIP notice.
Comment 5 Jonathan Druart 2018-10-19 15:05:24 UTC
Created attachment 80940 [details] [review]
Bug 21277: fr-CA translation for notices in sample_notices.sql

This patch adds fr-CA translations for the following sample notices:

- ACCOUNT_PAYMENT
- ACCOUNT_WRITEOFF
- ACQORDER
- AR_CANCELED
- AR_COMPLETED
- AR_PENDING
- AR_PROCESSING
- AR_SLIP
- CANCEL_HOLD_ON_LOST
- CHECKOUT_NOTE
- MEMBERSHIP_EXPIRY
- PASSWORD_RESET

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 6 Jonathan Druart 2018-10-19 15:05:28 UTC
Created attachment 80941 [details] [review]
Bug 21277: (follow-up) fr-CA translation for notices in sample_notices.sql

This follow-up patch adds fr-CA translation for the SR_SLIP notice.

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 7 Jonathan Druart 2018-10-19 15:05:55 UTC
Trivial, skipping QA.
Comment 8 Nick Clemens 2018-10-19 17:32:25 UTC
Awesome work all!

Pushed to master for 18.11
Comment 9 Martin Renvoize 2018-11-05 15:39:13 UTC
Pushed to 18.05.x for 18.05.06
Comment 10 Fridolin SOMERS 2018-11-28 09:04:57 UTC
Does not apply easy on 17.11.x
Comment 11 Fridolin SOMERS 2019-01-02 09:31:17 UTC
Since its for new install, I dont backport to 17.11.x